<TEI.2 id="jrc32005R1345-pt" n="32005R1345" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1345 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1345/2005 da Comiss%atilde%o, de 16 de Agosto de 2005, que estabelece as normas de execu%ccedil%%atilde%o do regime de certificados de importa%ccedil%%atilde%o no sector do azeite</title>
      </titleStmt>
      <extent>65 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1345&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1345&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">2300</classCode>
        <classCode scheme="eurovoc">1264</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1345/2005 da Comiss%atilde%o, de 16 de Agosto de 2005, que estabelece as normas de execu%ccedil%%atilde%o do regime de certificados de importa%ccedil%%atilde%o no sector do azeite</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1345/2005 da Comissão</p>
        <p n="3">de 16 de Agosto de 2005</p>
        <p n="4">que estabelece as normas de execução do regime de certificados de importação no sector do azeite</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 865/2004 do Conselho, de 29 de Abril 2004, relativo à organização comum de mercado no sector do azeite e da azeitona de mesa e que altera o Regulamento (CEE) n.o 827/68 [1], nomeadamente o n.o 4 do artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O artigo 10.o do Regulamento (CE) n.o 865/2004 estabelece disposições específicas no respeitante à emissão de certificados de importação no sector do azeite. É conveniente prever certas normas específicas de execução relativas à emissão desses certificados.</p>
        <p n="10">(2) As disposições do presente regulamento completam as disposições do Regulamento (CE) n.o 1291/2000 da Comissão, de 9 de Junho de 2000, que estabelece normas comuns de execução do regime de certificados de importação, de exportação e de prefixação para os produtos agrícolas [2].</p>
        <p n="11">(3) Num intuito de clareza e transparência, há que revogar, a partir de 1 de Novembro de 2005, o Regulamento (CE) n.o 1476/95 da Comissão, de 28 de Junho de 1995, que estabelece normas específicas de execução do regime de certificados de importação no sector do azeite [3].</p>
        <p n="12">(4) O Regulamento (CE) n.o 2543/95 da Comissão, de 30 de Outubro de 1995, que estabelece normas específicas de execução do regime de certificados de exportação no sector do azeite [4], prevê um sistema obrigatório de emissão de certificados de exportação. Por força do n.o 3 do artigo 10.o do Regulamento (CE) n.o 865/2004, a emissão de certificados de exportação passa a ser uma medida facultativa e dependente da evolução do mercado. Em consequência, é conveniente revogar igualmente o Regulamento (CE) n.o 2543/95 a partir de 1 de Novembro de 2005.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Azeite e da Azeitona de Mesa,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. O presente regulamento estabelece as normas específicas de execução do regime de certificados de importação previsto no artigo 10.o do Regulamento (CE) n.o 865/2004.</p>
        <p n="17">2. Qualquer importação de produtos dos códigos NC 1509, 151000, 07099039, 07112090, 23069019, 15220031 e 15220039 fica sujeita à apresentação de um certificado de importação.</p>
        <p n="18">Os pedidos de certificado, os certificados e os extractos de certificado são estabelecidos em formulários conformes com os modelos que constam do anexo I do Regulamento (CE) n.o 1291/2000.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">1. Com vista a beneficiar do regime especial previsto nos regulamentos adoptados em execução dos acordos celebrados entre a Comunidade e determinados países terceiros, o pedido de certificado de importação e o certificado conterão, nas casas 7 e 8, a denominação do país terceiro em questão.</p>
        <p n="21">2. O certificado de importação obriga a importar, do país terceiro indicado, o produto que corresponde às condições previstas nos regulamentos referidos no n.o 1 e relativamente ao qual o certificado tenha sido emitido.</p>
        <p n="22">Artigo 3.o</p>
        <p n="23">1. O período de eficácia do certificado de importação é de sessenta dias a contar da data da sua emissão efectiva, em conformidade com o n.o 2 do artigo 23.o do Regulamento (CE) n.o 1291/2000.</p>
        <p n="24">2. O montante da garantia relativa aos certificados de importação é de 10 euros por 100 kg de peso líquido.</p>
        <p n="25">Artigo 4.o</p>
        <p n="26">1. Os Estados-Membros comunicam à Comissão as quantidades relativamente às quais tenham sido emitidos certificados de importação, especificando as quantidades e, nos casos a que se refere o n.o 1 do artigo 2.o, a proveniência das importações, nos prazos seguintes:</p>
        <p n="27">a) Até ao dia 5 de cada mês, no respeitante ao período compreendido entre o dia 16 e o final do mês anterior, e até ao dia 20 de cada mês, no respeitante ao período compreendido entre os dias 1 e 15 do mês em curso, para os produtos referidos na alínea a) do artigo 1.o do Regulamento (CE) n.o 865/2004;</p>
        <p n="28">b) No decurso do primeiro mês seguinte ao final de cada campanha, para os produtos referidos nas alíneas b) e c) do artigo 1.o do Regulamento (CE) n.o 865/2004 e para os quais tenha sido emitido um certificado de importação.</p>
        <p n="29">Se a importação das quantidades para as quais são pedidos certificados num Estado-Membro parecerem a este último constituir um perigo de ameaça de perturbação do mercado, o Estado-Membro informará imediatamente a Comissão desse facto, comunicando-lhe as quantidades, especificadas em conformidade com o n.o 1, e distinguindo, por um lado, aquelas para as quais foram pedidos certificados que ainda não foram emitidos ou aceites e, por outro, aquelas para as quais foram emitidos certificados durante a quinzena em curso.</p>
        <p n="30">2. Todas as comunicações referidas no n.o 1, incluindo as comunicações relativas à inexistência de pedidos, devem ser efectuadas em conformidade com o modelo constante do anexo e enviadas à Comissão por via electrónica.</p>
        <p n="31">Artigo 5.o</p>
        <p n="32">São revogados os Regulamentos (CE) n.o 1476/95 e (CE) n.o 2543/95.</p>
        <p n="33">Artigo 6.o</p>
        <p n="34">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="35">O presente regulamento é aplicável a partir de 1 de Novembro de 2005.</p>
        <p n="36">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="37">Feito em Bruxelas, em 16 de Agosto de 2005.</p>
        <p n="38">Pela Comissão</p>
        <p n="39">Mariann Fischer Boel</p>
        <p n="40">Membro da Comissão</p>
        <p n="41">[1] JO L 206 de 9.6.2004, p. 37.</p>
        <p n="42">[2] JO L 152 de 24.6.2000, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1741/2004 (JO L 311 de 8.10.2004, p. 17).</p>
        <p n="43">[3] JO L 145 de 29.6.1995, p. 35. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1081/2001 (JO L 149 de 2.6.2001, p. 17).</p>
        <p n="44">[4] JO L 260 de 31.10.1995, p. 33. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 406/2004 (JO L 67 de 5.3.2004, p. 10).</p>
        <p n="45">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="46">ANEXO</p>
        <p n="47">Aplicação do Regulamento (CE) n.o 1345/2005</p>
        <p n="48">COMISSÃO DAS COMUNIDADES EUROPEIAS — DG AGRI.C.2</p>
        <p n="49">SECTOR DO AZEITE</p>
        <p n="50">Expedidor:</p>
        <p n="51">Data:</p>
        <p n="52">Período:</p>
        <p n="53">Estado-Membro:</p>
        <p n="54">Responsável a contactar:</p>
        <p n="55">Telefone:</p>
        <p n="56">Correio electrónico:</p>
        <p n="57">Destinatário: DG AGRI.C.2 — agri-hort-prix-ho@cec.eu.int</p>
        <p n="58">Comunicações por quinzena:</p>
        <p n="59">Categoria | Quantidade | Código NC (8 dígitos) | Acondicionamento (a granel ou em pequenas embalagens, 4 dígitos) |</p>
        <p n="60">| | | |</p>
        <p n="61">Total | | |</p>
        <p n="62">Categoria | Quantidade | Código NC (8 dígitos) | Acondicionamento (a granel ou em pequenas embalagens, 4 dígitos) |</p>
        <p n="63">| | | |</p>
        <p n="64">Total | | |</p>
        <p n="65">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
